prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib/samba
includedir=${prefix}/include

Name: Samba libsmbsharemodes
Description: A library
Version: 0
URL: http://www.samba.org/
#Libs: -L/usr/local/lib/samba -lsmbsharemodes
Libs: -lsmbsharemodes
Libs.private: -lsmbsharemodes -lexecinfo -liconv -lpthread
Cflags: -I${prefix}/include

